» Ubuntu » Paketit

Error

two or more packages specified (stardict-gtk precise)